Bug 113695 - redhat-config-xfree86 configure videocard fails
Summary: redhat-config-xfree86 configure videocard fails
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-xfree86   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-16 16:23 UTC by Derrien
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 15:34:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/sbin/ddcprobe (247 bytes, text/plain)
2004-03-04 13:05 UTC, Derrien
no flags Details
/usr/sbin/ddcprobe (156 bytes, text/plain)
2004-03-04 13:10 UTC, Derrien
no flags Details

Description Derrien 2004-01-16 16:23:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.5)
Gecko/20031016

Description of problem:
redhat-config-xfree86
   Hardware
      Video Card : Unknown video card      
         Configure

We get :

Traceback (most recent call last):
  File "/usr/share/redhat-config-xfree86/xConfigDialog.py", line 284,
in configure_videocard
    self.state)
  File "/usr/share/redhat-config-xfree86/videocardDialog.py", line 88,
in __init__
    self.hydrate(self.hardware_state)
  File "/usr/share/redhat-config-xfree86/videocardDialog.py", line
169, in hydrate
    self.goto_row(name)
  File "/usr/share/redhat-config-xfree86/videocardDialog.py", line 98,
in goto_row
    self.tree_view.expand_row(self.probed_path[0], TRUE)
AttributeError: VideocardDialog instance has no attribute 'probed_path'


Strangely Dual head seems to see our unique card (NVIDIA Quadro 4)
like second video card 

Version-Release number of selected component (if applicable):
redhat-config-xfree86-0.9.15-1

How reproducible:
Always

Steps to Reproduce:
1.Cf description
2.
3.
    

Actual Results:  Nothing

Expected Results:  A list of Video card

Additional info:

Comment 1 Brent Fox 2004-03-03 21:34:32 UTC
As root, run '/usr/sbin/ddcprobe' and attach the results to this bug
report.

Comment 2 Derrien 2004-03-04 13:05:04 UTC
Created attachment 98289 [details]
/usr/sbin/ddcprobe

Comment 3 Derrien 2004-03-04 13:10:25 UTC
Created attachment 98290 [details]
/usr/sbin/ddcprobe

Comment 4 Derrien 2004-03-04 13:12:29 UTC
Comment on attachment 98290 [details]
/usr/sbin/ddcprobe

Same behavior on another model

Comment 5 Brent Fox 2004-03-04 20:36:28 UTC
I don't understand...is that ATI card in the same machine as the NVidia?

Comment 6 Derrien 2004-03-05 08:08:08 UTC
No. We have this pb with a machine with ATI card and with a machine
with  NVidia card...
Actually we have this behavior on all our Fedora 1

Comment 7 Brent Fox 2004-06-25 15:34:59 UTC
Should be fixed with system-config-display-1.0.17-1 in Rawhide. 
Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.